uuid: 596b1b22-8653-448a-b577-4be250507571
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_recent
    - node.type.ct_research_news
id: node.ct_research_news.field_recent
field_name: field_recent
entity_type: node
bundle: ct_research_news
label: 'Show as recent'
description: 'If checked this content will be listed on the "recent" block on the frontpage as well as on the "Recent" page'
required: false
translatable: true
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: 'Show as recent'
  off_label: 'Do not show'
field_type: boolean
